/*
 Theme Name:   Church on the Hill
 Description:  Maranatha Child Theme
 Author:       Karl Summerfield
 Template:     maranatha
 Version:      1.0.0
*/

.maranatha-entry-full-map {
    border-bottom: 1px solid #dadada;
    }
    
#maranatha-location-time {
    font-size:24px;
    }
    
.ctc_location-template-default .maranatha-nav-blocks,
.maranatha-has-entry-map #maranatha-header-bottom {
    display:none;
    }